body, dd, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, li, ol, p, ul, img {
	margin: 0;
	border: 0;
	padding: 0;
}

body {
	font: 76%/133% Georgia, Palatino, Times New Roman;
	background: #FFF url('../images/bg_body.gif') repeat-x 0px -20px;
	text-align: center;
}

a:link, a:visited, a:active {
	color: #FF3333;
	text-decoration: none;
	background-color: transparent;
}

a:visited {
	color: #FF3333;
	text-decoration: none;
	background-color: transparent;
}

p {
	margin: 0 0 10px 0;
}

h1 {
	color: #000000;
	font-size : 1.6em;
	margin: 0 0 30px 0;
}

h2 {
	color: #000000;
	font-size : 1.5em;
	margin: 0 0 30px 0;
}

#container {
	margin: 0 auto;
	text-align: left;
	width: 778px;
	font-size: 1.1em;
	line-height: 1.4em;
	padding: 110px 0;
}

#leftpanel {
	float: left;
	width: 330px;
	text-align: right;
}

#center {
	margin: 0px 0px 0px 370px;
	padding-top: 80px;
}